{ pkgs, outputs, ... }: {
  services.matrix-sliding-sync = {
    enable = true;
    settings = {
      SYNCV3_SERVER = "https://matrix.${outputs.secrets.jimDomain}";
      SYNCV3_BINDADDR = "0.0.0.0:8009";
    };
    environmentFile = pkgs.writeText "matrixsecret" ''
      SYNCV3_SECRET=${outputs.secrets.matrixSecret}
    '';
  };
}
